//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com/ for updates
// Copyright 2007-2013 (c) Boris Vorontsov
// Configuration by Eating
//++++++++++++++++++++++++++++++++++++++++++++

  

  [PROXY]
  EnableProxyLibrary=1
  InitProxyFunctions=1
  ProxyLibrary=d3d3.dll


  [GLOBAL]
  UseEffect=0
  AlternativeDepth=0
  AllowAntialias=1
  BugFixMode=0
  SkipShaderOptimization=0
  QuadVertexBuffer=1
  EnableShaders_3_0=1
  AdditionalConfigFile=GRAFON.ini
  UseMRTRendering=1
 

  [EFFECT]
  EnableBloom=0
  EnableOcclusion=0
  EnableReflection=0
  EnableMotionBlur=0
  EnableWater=0
  EnableShadow=0
  DepthBias=10
  EnableDepthOfField=0


  [INPUT]
  KeyUseEffect=123
  KeyBloom=181
  KeyOcclusion=181
  KeyReflection=181
  KeyCombination=16
  KeyScreenshot=181
  KeyShadow=181
  KeyWater=181
  KeyShowFPS=181


  [REFLECTION]
  ReflectionPower=6
  ChromePower=80
  UseCurrentFrameReflection=1
  ReflectionQuality=0
  ReflectionSourceSpecular=90
  ReflectionSourceTFactor=100
  UseAdditiveReflection=0
  ReflectionDepthBias=650
  UseLowResReflection=1
  ReflectionSinglePass=1
  UseEnvBump=1
  EnvBumpAmount=99
  EnvBumpOffset=80
  ReflectionFlip=80

[BLOOM]
BloomQuality=0
BloomFadeTime=100000.0
BloomPowerDay=5.5
BloomPowerNight=5.5
BloomScreenLevelDay=10.0
BloomScreenLevelNight=60.0
BloomConstantDay=7.0
BloomConstantNight=7.0
BloomCurveDay=0.0
BloomCurveNight=0.0
BloomAdaptationScreenLevel=0.0
BloomAdaptationMultiplier=0.0
BloomAllowOversaturation=0
BloomMaxLimit=0.0


  [SSAO]
  UseFilter=1
  OcclusionQuality=0
  FilterQuality=0
  DarkeningLevel=30
  BrighteningLevel=0
  IlluminationLevel=0
  AdditiveIlluminationLevel=0
  UseAmbientOcclusion=0
  UseIndirectLighting=1
  FadeDistance=5
  UseForAlphaTest=1
  UseForAlphaBlend=1


  [COLORCORRECTION]
  DarkeningAmountDay=0
  ScreenLevelDay=0
  ScreenLevelNight=0
  DarkeningAmountNight=0
  GammaCurveDay=0
  GammaCurveNight=0
  ColorSaturationDay=0
  ColorSaturationNight=0
  UsePaletteTexture=0


  [PLUGIN]
  WeatherMod=1


  [WATER]
  UseWaterDeep=0
  WaterDeepness=0
  WaterQuality=0
 

  [SHADOW]
  ShadowFadeStart=50
  ShadowFadeEnd=450
  ShadowAmountDay=25
  ShadowAmountNight=30
  ShadowScreenLevelDay=10
  ShadowScreenLevelNight=10
  ShadowQuality=2
  UseShadowFilter=0
  FilterQuality=2
  ShadowBlurRange=90
 

  [ENGINE]
  ForceAnisotropicFiltering=1
  MaxAnisotropy=16
  ForceDisplayRefreshRate=0
  DisplayRefreshRateHz=65


[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=500
MotionBlurRotation=1000




  [PERPIXELLIGHTING]
  SpecularColorMin=50
  SpecularColorMax=100
  SpecularColorMultiplier=50
  SpecularGlossinessMin=25
  SpecularGlossinessMax=85
  SpecularGlossinessMultiplier=50
  

  [DEPTHOFFIELD]
  DOFQuality=3
  DOFNumberOfPasses=1
  DOFFocusRange=50
  DOFBlurinessRange=1
